<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__counter__run__modes" kind="group">
    <compoundname>group_tcpwm_counter_run_modes</compoundname>
    <title>Counter Run Modes</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__counter__run__modes_1ga57d03350e82c91d605129258bdf9d7c9" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_ONESHOT</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Counter runs once and then stops. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="104" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="104" />
      </memberdef>
      <memberdef id="group__group__tcpwm__counter__run__modes_1ga020c9a67afbd59f6cda9c1469d5270ac" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_CONTINUOUS</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Counter runs forever. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="105" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="105" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Run modes for the counter timer. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>